<?php require_once('Connections/id.php'); ?>
<?php require_once('Connections/id.php'); ?>
<?php require_once('Connections/id.php'); ?>
<?php
mysql_select_db($database_id, $id);
$query_bladaard = "SELECT distinct bladaard FROM idbomen Where bladaard <> '' ORDER BY bladaard ASC";
$bladaard = mysql_query($query_bladaard, $id) or die(mysql_error());
$row_bladaard = mysql_fetch_assoc($bladaard);
$totalRows_bladaard = mysql_num_rows($bladaard);

mysql_select_db($database_id, $id);
$query_rsBladrand = "SELECT distinct bladrand FROM idbomen WHERE bladrand <> '' ORDER BY bladrand ASC";
$rsBladrand = mysql_query($query_rsBladrand, $id) or die(mysql_error());
$row_rsBladrand = mysql_fetch_assoc($rsBladrand);
$totalRows_rsBladrand = mysql_num_rows($rsBladrand);

mysql_select_db($database_id, $id);
$query_rsBladrandVrucht = "SELECT distinct vrucht FROM idbomen Order by vrucht";
$rsBladrandVrucht = mysql_query($query_rsBladrandVrucht, $id) or die(mysql_error());
$row_rsBladrandVrucht = mysql_fetch_assoc($rsBladrandVrucht);
$totalRows_rsBladrandVrucht = mysql_num_rows($rsBladrandVrucht);

mysql_select_db($database_id, $id);
$query_rsBladvorm = "SELECT distinct bladvorm FROM idbomen Where bladvorm <> '' ORDER BY bladvorm ASC";
$rsBladvorm = mysql_query($query_rsBladvorm, $id) or die(mysql_error());
$row_rsBladvorm = mysql_fetch_assoc($rsBladvorm);
$totalRows_rsBladvorm = mysql_num_rows($rsBladvorm);

mysql_select_db($database_id, $id);
$query_rsNervatuur = "SELECT distinct bladnervatuur FROM idbomen Where bladnervatuur <> '' ORDER BY bladnervatuur ASC";
$rsNervatuur = mysql_query($query_rsNervatuur, $id) or die(mysql_error());
$row_rsNervatuur = mysql_fetch_assoc($rsNervatuur);
$totalRows_rsNervatuur = mysql_num_rows($rsNervatuur);

mysql_select_db($database_id, $id);
$query_rsBloeiwijze = "SELECT distinct bloeiwijze FROM idbomen Where bloeiwijze <> '' ORDER BY bloeiwijze ASC";
$rsBloeiwijze = mysql_query($query_rsBloeiwijze, $id) or die(mysql_error());
$row_rsBloeiwijze = mysql_fetch_assoc($rsBloeiwijze);
$totalRows_rsBloeiwijze = mysql_num_rows($rsBloeiwijze);
?>
<html>
<head><meta charset="utf-8" />
<link href="style.css" rel="stylesheet" type="text/css">
<link href="smartphone.css" rel="stylesheet" type="text/css" media="only screen and (max-width:320px)">
<title>Geavanceerd zoeken - Interactieve determinatietabel</title>
<script language="JavaScript" type="text/JavaScript">
<!--
function MM_callJS(jsStr) { //v2.0
  return eval(jsStr)
}
//-->
</script>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7465017-1");
pageTracker._trackPageview();
} catch(err) {}</script>
<meta name="description" content="Ontdek alle over de  en zijn blad. Naast bladvorm, bladrand, nervatuur, vrucht en bloeiwijze, leer je ook het gebruik en geneeskundige waarde van deze boom.">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />      
</head>
<body>
<h1>Geavanceerd zoeken</h1>
<p>Met deze zoekfunctie kan je heel gericht gaan zoeken naar bepaalde bomen. Je moet enkel de lijsten invullen die je kent. De andere lijsten mag je leeg laten.</p>
<form name="form1" method="post" action="geavzoeken2.php">
  <table width="100%"  border="0">
    <tr>
      <td width="30%"><b>(Deel van de) naam:</b></td>
      <td width="70%"><input name="naam" type="text" id="naam"></td>
    </tr>
    <tr>
      <td><b>Aard van de boom: </b></td>
      <td><select name="boomaard" id="boomaard">
        <option value="%"> </option>
        <option value="loofboom">loofboom</option>
        <option value="naaldboom">naaldboom</option>
      </select></td>
    </tr>
    <tr>
      <td colspan="2"><font color="#990000">Eigenschappen van het blad <br>
          </font><font size="1">Indien u een naaldboom zoekt, laat dan onderstaande keuzen leeg.</font> </td>
    </tr>
    <tr>
      <td><blockquote>
        <p><font size="2"><b>Aard van het blad:</b></font></p>
      </blockquote></td>
      <td><select name="bladaard" id="bladaard">
          <option value="%"></option>
          <?php
do {  
?>
          <option value="<?php echo $row_bladaard['bladaard']?>"><?php echo $row_bladaard['bladaard']?></option>
          <?php
} while ($row_bladaard = mysql_fetch_assoc($bladaard));
  $rows = mysql_num_rows($bladaard);
  if($rows > 0) {
      mysql_data_seek($bladaard, 0);
	  $row_bladaard = mysql_fetch_assoc($bladaard);
  }
?>
      </select></td>
    </tr>
    <tr>
      <td><blockquote>
        <p><font size="2"><b>Bladrand:</b></font></p>
      </blockquote></td>
      <td><select name="bladrand" id="bladrand">
        <option value="%"> </option>
        <?php
do {  
?>
        <option value="<?php echo $row_rsBladrand['bladrand']?>"><?php echo $row_rsBladrand['bladrand']?></option>
        <?php
} while ($row_rsBladrand = mysql_fetch_assoc($rsBladrand));
  $rows = mysql_num_rows($rsBladrand);
  if($rows > 0) {
      mysql_data_seek($rsBladrand, 0);
	  $row_rsBladrand = mysql_fetch_assoc($rsBladrand);
  }
?>
            </select></td>
    </tr>
    <tr>
      <td><blockquote>
        <p><font size="2"><b>Bladvorm:</b></font></p>
      </blockquote></td>
      <td><select name="bladvorm" id="bladvorm">
        <option value="%"> </option>
        <?php
do {  
?>
        <option value="<?php echo $row_rsBladvorm['bladvorm']?>"><?php echo $row_rsBladvorm['bladvorm']?></option>
        <?php
} while ($row_rsBladvorm = mysql_fetch_assoc($rsBladvorm));
  $rows = mysql_num_rows($rsBladvorm);
  if($rows > 0) {
      mysql_data_seek($rsBladvorm, 0);
	  $row_rsBladvorm = mysql_fetch_assoc($rsBladvorm);
  }
?>
            </select></td>
    </tr>
    <tr>
      <td><blockquote>
        <p><font size="2"><b>Nervatuur:</b></font></p>
      </blockquote></td>
      <td><select name="bladnervatuur" id="bladnervatuur">
        <option value="%"> </option>
        <?php
do {  
?>
        <option value="<?php echo $row_rsNervatuur['bladnervatuur']?>"><?php echo $row_rsNervatuur['bladnervatuur']?></option>
        <?php
} while ($row_rsNervatuur = mysql_fetch_assoc($rsNervatuur));
  $rows = mysql_num_rows($rsNervatuur);
  if($rows > 0) {
      mysql_data_seek($rsNervatuur, 0);
	  $row_rsNervatuur = mysql_fetch_assoc($rsNervatuur);
  }
?>
            </select></td>
    </tr>
    <tr>
      <td><b>Vrucht:</b></td>
      <td><select name="vrucht" id="vrucht">
        <option value="%"></option>
        <?php
do {  
?>
        <option value="<?php echo $row_rsBladrandVrucht['vrucht']?>"><?php echo $row_rsBladrandVrucht['vrucht']?></option>
        <?php
} while ($row_rsBladrandVrucht = mysql_fetch_assoc($rsBladrandVrucht));
  $rows = mysql_num_rows($rsBladrandVrucht);
  if($rows > 0) {
      mysql_data_seek($rsBladrandVrucht, 0);
	  $row_rsBladrandVrucht = mysql_fetch_assoc($rsBladrandVrucht);
  }
?>
      </select></td>
    </tr>
    <tr>
      <td><b>Bloeiwijze:</b></td>
      <td><select name="bloeiwijze" id="bloeiwijze">
        <option value="%"> </option>
        <?php
do {  
?>
        <option value="<?php echo $row_rsBloeiwijze['bloeiwijze']?>"><?php echo $row_rsBloeiwijze['bloeiwijze']?></option>
        <?php
} while ($row_rsBloeiwijze = mysql_fetch_assoc($rsBloeiwijze));
  $rows = mysql_num_rows($rsBloeiwijze);
  if($rows > 0) {
      mysql_data_seek($rsBloeiwijze, 0);
	  $row_rsBloeiwijze = mysql_fetch_assoc($rsBloeiwijze);
  }
?>
                  </select></td>
    </tr>
    <tr>
      <td><b>Bloeitijd:</b></td>
      <td><p>
        <label>
        <input name="bloeitijd" type="radio" class="bolletje" value="jan">
  januari</label>
        <label>
        <input type="radio" name="bloeitijd" value="feb" class="bolletje">
  februari</label>
        <label>
        <input type="radio" name="bloeitijd" value="mrt" class="bolletje">
  maart</label>
        <label>
        <input type="radio" name="bloeitijd" value="apr" class="bolletje">
  april</label>
        <label>
        <input type="radio" name="bloeitijd" value="mei" class="bolletje">
  mei</label>
        <label>
        <input type="radio" name="bloeitijd" value="jun" class="bolletje">
  juni</label>
         
        <label>
        <input type="radio" name="bloeitijd" value="jul" class="bolletje">
  juli</label>
        <br>       
        <label>
        <input type="radio" name="bloeitijd" value="aug" class="bolletje">
  augustus</label>
        <label>
        <input type="radio" name="bloeitijd" value="sep" class="bolletje">
  september</label>
        <label>
        <input type="radio" name="bloeitijd" value="okt" class="bolletje">
  oktober</label>
        <label>
        <input type="radio" name="bloeitijd" value="nov" class="bolletje">
  november</label>
        <label>
        <input type="radio" name="bloeitijd" value="dec" class="bolletje">
  december</label>
        <br>
      </p></td>
    </tr>
    <tr>
      <td><b>Vruchttijd:</b></td>
      <td><label>
        <font size="2">
<input type="radio" name="vruchttijd" value="jan" class="bolletje">
januari</font></label>
        <font size="2">
        <label>
        <input type="radio" name="vruchttijd" value="feb" class="bolletje">
februari</label>
        <label>
        <input type="radio" name="vruchttijd" value="mrt" class="bolletje">
maart</label>
        <label>
        <input type="radio" name="vruchttijd" value="apr" class="bolletje">
april</label>
        <label>
        <input type="radio" name="vruchttijd" value="mei" class="bolletje">
mei</label>
        <label>
        <input type="radio" name="vruchttijd" value="jun" class="bolletje">
juni</label>
        <label>
        <input type="radio" name="vruchttijd" value="jul" class="bolletje">
juli</label>
        <br>
        <label>
        <input type="radio" name="vruchttijd" value="aug" class="bolletje">
augustus</label>
        <label>
        <input type="radio" name="vruchttijd" value="sep" class="bolletje">
september</label>
        <label>
        <input type="radio" name="vruchttijd" value="okt" class="bolletje">
oktober</label>
        <label>
        <input type="radio" name="vruchttijd" value="nov" class="bolletje">
november</label>
        <label>
        <input type="radio" name="vruchttijd" value="dec" class="bolletje">
december</label>
        </font>
    </td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td colspan="2"><input type="submit" value="Zoek"> <input name="Reset" type="reset" value="Opnieuw">
      <input name="Button" type="button" onClick="MM_callJS('history.go(-1)')" value="Vorige pagina"></td>
    </tr>
  </table>
</form>

</body>
</html><?php
mysql_free_result($bladaard);

mysql_free_result($rsBladrand);

mysql_free_result($rsBladrandVrucht);

mysql_free_result($rsBladvorm);

mysql_free_result($rsNervatuur);

mysql_free_result($rsBloeiwijze);
?>
